{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "pixelated:jungle"
    },
    "distance": {
      "air": {
        "fog_start": -0.01,
        "fog_end": 0.99,
        "fog_color": "#b8c9b5",
        "render_distance_type": "render"
      },
      "water": {
        "fog_start": 10,
        "fog_end": 60.0,
        "fog_color": "#7ea4c1",
        "render_distance_type": "fixed",
        "transition_fog": {
          "init_fog": {
            "fog_start": -15,
            "fog_end": 0.05,
            "fog_color": "#485c6b",
            "render_distance_type": "fixed"
          },
          "min_percent": 0.24,
          "mid_seconds": 6,
          "mid_percent": 0.65,
          "max_seconds": 30
        }
      },
      "weather": {
        "fog_start": -0.02,
        "fog_end": 0.9,
        "fog_color": "#949d92",
        "render_distance_type": "render"
      }
    }
  }
}